<!-- CTA -->
<section id="cta" class="wrapper style4">
	<div class="inner">
		<header>
			<h2>Participer au projet</h2>
			<p>Rejoignez-nous pour participer à l’émergence d’une nouvelle génération de plateformes équitable et productrice de communs.</p>
		</header>
		<ul class="actions vertical">
			<li><a href="{% link _pages/participer.md %}" class="button button--full-height fit special">Participer</a></li>
		</ul>
	</div>
</section>
